.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-3.691368px;}
.lsa{letter-spacing:-0.105600px;}
.ls5{letter-spacing:-0.091680px;}
.ls1b{letter-spacing:-0.084569px;}
.ls14{letter-spacing:-0.052104px;}
.ls12{letter-spacing:-0.048497px;}
.lsc{letter-spacing:-0.036360px;}
.ls1d{letter-spacing:-0.032400px;}
.ls16{letter-spacing:-0.028056px;}
.ls18{letter-spacing:-0.016032px;}
.ls10{letter-spacing:-0.012425px;}
.ls19{letter-spacing:-0.008016px;}
.ls6{letter-spacing:-0.005280px;}
.lse{letter-spacing:-0.004409px;}
.ls0{letter-spacing:0.000000px;}
.ls15{letter-spacing:0.004409px;}
.lsf{letter-spacing:0.008016px;}
.lsb{letter-spacing:0.009600px;}
.lsd{letter-spacing:0.012425px;}
.ls4{letter-spacing:0.014880px;}
.ls17{letter-spacing:0.020040px;}
.ls1a{letter-spacing:0.024048px;}
.ls3{letter-spacing:0.027960px;}
.ls2{letter-spacing:0.039144px;}
.ls1{letter-spacing:0.039960px;}
.ls8{letter-spacing:0.043200px;}
.ls7{letter-spacing:0.048480px;}
.ls1c{letter-spacing:0.052104px;}
.ls9{letter-spacing:0.072000px;}
.ls11{letter-spacing:0.096192px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-2.208480px;}
.ws1a{word-spacing:-0.388776px;}
.ws18{word-spacing:-0.120641px;}
.wsb{word-spacing:-0.108216px;}
.wsd{word-spacing:-0.103807px;}
.ws11{word-spacing:-0.100200px;}
.ws17{word-spacing:-0.096192px;}
.wsc{word-spacing:-0.092184px;}
.wse{word-spacing:-0.084569px;}
.ws16{word-spacing:-0.080160px;}
.ws8{word-spacing:-0.067200px;}
.ws6{word-spacing:-0.062400px;}
.ws7{word-spacing:-0.033600px;}
.ws19{word-spacing:-0.012425px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.005280px;}
.ws1{word-spacing:0.022368px;}
.ws2{word-spacing:0.033552px;}
.ws13{word-spacing:0.096000px;}
.wsa{word-spacing:0.105600px;}
.ws1b{word-spacing:0.111600px;}
.ws9{word-spacing:0.115200px;}
.ws12{word-spacing:27.530952px;}
.ws10{word-spacing:27.555000px;}
.ws3{word-spacing:34.650720px;}
.ws15{word-spacing:292.223280px;}
.ws14{word-spacing:305.646072px;}
.wsf{word-spacing:591.517073px;}
._a{margin-left:-592.217414px;}
._9{margin-left:-564.359558px;}
._f{margin-left:-305.992624px;}
._c{margin-left:-27.596832px;}
._6{margin-left:-3.703585px;}
._2{margin-left:-2.556680px;}
._1{margin-left:-1.251600px;}
._3{width:1.085720px;}
._8{width:3.719336px;}
._b{width:27.599410px;}
._4{width:34.559880px;}
._0{width:36.720000px;}
._17{width:76.449001px;}
._10{width:101.316328px;}
._14{width:143.309060px;}
._13{width:158.909744px;}
._7{width:195.229586px;}
._15{width:201.032607px;}
._11{width:223.681750px;}
._12{width:228.000087px;}
._16{width:265.813738px;}
._d{width:417.378575px;}
._e{width:589.162995px;}
._5{width:651.358689px;}
.fc2{color:rgb(51,101,255);}
.fc3{color:rgb(0,0,255);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:36.000000px;}
.fs0{font-size:40.080000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs1{font-size:79.920000px;}
.y1c{bottom:83.517783px;}
.y1b{bottom:83.614331px;}
.y1a{bottom:128.152170px;}
.y19{bottom:157.073178px;}
.y18{bottom:185.994186px;}
.y17{bottom:214.915195px;}
.y16{bottom:243.836203px;}
.y42{bottom:261.382129px;}
.y15{bottom:266.780685px;}
.y14{bottom:282.784206px;}
.y41{bottom:289.049894px;}
.y13{bottom:298.883021px;}
.y40{bottom:317.970902px;}
.y12{bottom:319.224146px;}
.y11{bottom:348.048655px;}
.y3f{bottom:348.627171px;}
.y3e{bottom:375.812823px;}
.y10{bottom:377.066163px;}
.y3d{bottom:404.830331px;}
.yf{bottom:405.987171px;}
.y1d{bottom:425.781513px;}
.ye{bottom:434.908179px;}
.y3c{bottom:437.221860px;}
.y3b{bottom:437.318408px;}
.yd{bottom:463.732688px;}
.y3a{bottom:467.299564px;}
.y39{bottom:467.396112px;}
.yc{bottom:492.461002px;}
.y38{bottom:497.570509px;}
.yb{bottom:520.223451px;}
.y37{bottom:527.648213px;}
.ya{bottom:549.145408px;}
.y36{bottom:557.822610px;}
.y9{bottom:578.067396px;}
.y35{bottom:587.900314px;}
.y0{bottom:604.931092px;}
.y8{bottom:605.060096px;}
.y34{bottom:618.074566px;}
.y33{bottom:648.152415px;}
.y32{bottom:678.326667px;}
.y31{bottom:708.404516px;}
.y30{bottom:738.578768px;}
.y2f{bottom:768.753020px;}
.y2e{bottom:798.830869px;}
.y2d{bottom:827.462683px;}
.y2c{bottom:856.383691px;}
.y7{bottom:867.275247px;}
.y2b{bottom:885.304700px;}
.y6{bottom:896.197235px;}
.y2a{bottom:918.081778px;}
.y5{bottom:925.119224px;}
.y29{bottom:948.256143px;}
.y4{bottom:965.223006px;}
.y28{bottom:977.177087px;}
.y27{bottom:1007.255032px;}
.y3{bottom:1023.065087px;}
.y26{bottom:1036.175960px;}
.y25{bottom:1065.096904px;}
.y2{bottom:1076.472533px;}
.y23{bottom:1094.982011px;}
.y24{bottom:1095.271896px;}
.y21{bottom:1125.059811px;}
.y22{bottom:1125.252891px;}
.y20{bottom:1155.523306px;}
.y1f{bottom:1185.697509px;}
.y1e{bottom:1215.486212px;}
.y1{bottom:1217.029164px;}
.h8{height:34.308000px;}
.h9{height:35.244000px;}
.ha{height:37.033920px;}
.h2{height:38.196240px;}
.hc{height:39.238320px;}
.h7{height:44.352000px;}
.h5{height:45.744000px;}
.h6{height:46.080000px;}
.hd{height:46.992000px;}
.h4{height:54.745680px;}
.h3{height:78.241680px;}
.h1{height:590.470588px;}
.hb{height:782.473950px;}
.h0{height:1352.860504px;}
.w1{width:550.302521px;}
.w2{width:674.020168px;}
.w0{width:956.000000px;}
.xa{left:141.391597px;}
.x6{left:144.604817px;}
.x7{left:183.166387px;}
.x0{left:203.250420px;}
.x8{left:212.087395px;}
.x4{left:269.447395px;}
.xc{left:305.888605px;}
.x3{left:396.990263px;}
.x9{left:474.208986px;}
.x1{left:478.257911px;}
.xb{left:480.475221px;}
.x5{left:618.813144px;}
.x2{left:753.103059px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-3.063269pt;}
.lsa{letter-spacing:-0.087632pt;}
.ls5{letter-spacing:-0.076080pt;}
.ls1b{letter-spacing:-0.070179pt;}
.ls14{letter-spacing:-0.043238pt;}
.ls12{letter-spacing:-0.040245pt;}
.lsc{letter-spacing:-0.030173pt;}
.ls1d{letter-spacing:-0.026887pt;}
.ls16{letter-spacing:-0.023282pt;}
.ls18{letter-spacing:-0.013304pt;}
.ls10{letter-spacing:-0.010311pt;}
.ls19{letter-spacing:-0.006652pt;}
.ls6{letter-spacing:-0.004382pt;}
.lse{letter-spacing:-0.003659pt;}
.ls0{letter-spacing:0.000000pt;}
.ls15{letter-spacing:0.003659pt;}
.lsf{letter-spacing:0.006652pt;}
.lsb{letter-spacing:0.007967pt;}
.lsd{letter-spacing:0.010311pt;}
.ls4{letter-spacing:0.012348pt;}
.ls17{letter-spacing:0.016630pt;}
.ls1a{letter-spacing:0.019956pt;}
.ls3{letter-spacing:0.023203pt;}
.ls2{letter-spacing:0.032484pt;}
.ls1{letter-spacing:0.033161pt;}
.ls8{letter-spacing:0.035849pt;}
.ls7{letter-spacing:0.040231pt;}
.ls1c{letter-spacing:0.043238pt;}
.ls9{letter-spacing:0.059749pt;}
.ls11{letter-spacing:0.079825pt;}
.ws5{word-spacing:-1.832700pt;}
.ws1a{word-spacing:-0.322624pt;}
.ws18{word-spacing:-0.100113pt;}
.wsb{word-spacing:-0.089803pt;}
.wsd{word-spacing:-0.086144pt;}
.ws11{word-spacing:-0.083151pt;}
.ws17{word-spacing:-0.079825pt;}
.wsc{word-spacing:-0.076499pt;}
.wse{word-spacing:-0.070179pt;}
.ws16{word-spacing:-0.066521pt;}
.ws8{word-spacing:-0.055766pt;}
.ws6{word-spacing:-0.051782pt;}
.ws7{word-spacing:-0.027883pt;}
.ws19{word-spacing:-0.010311pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.004382pt;}
.ws1{word-spacing:0.018562pt;}
.ws2{word-spacing:0.027843pt;}
.ws13{word-spacing:0.079665pt;}
.wsa{word-spacing:0.087632pt;}
.ws1b{word-spacing:0.092611pt;}
.ws9{word-spacing:0.095598pt;}
.ws12{word-spacing:22.846466pt;}
.ws10{word-spacing:22.866423pt;}
.ws3{word-spacing:28.754782pt;}
.ws15{word-spacing:242.500490pt;}
.ws14{word-spacing:253.639348pt;}
.wsf{word-spacing:490.868422pt;}
._a{margin-left:-491.449597pt;}
._9{margin-left:-468.331851pt;}
._f{margin-left:-253.926933pt;}
._c{margin-left:-22.901137pt;}
._6{margin-left:-3.073407pt;}
._2{margin-left:-2.121652pt;}
._1{margin-left:-1.038636pt;}
._3{width:0.900981pt;}
._8{width:3.086478pt;}
._b{width:22.903276pt;}
._4{width:28.679398pt;}
._0{width:30.471967pt;}
._17{width:63.440942pt;}
._10{width:84.077009pt;}
._14{width:118.924534pt;}
._13{width:131.870708pt;}
._7{width:162.010605pt;}
._15{width:166.826222pt;}
._11{width:185.621536pt;}
._12{width:189.205093pt;}
._16{width:220.584623pt;}
._d{width:346.360184pt;}
._e{width:488.914898pt;}
._5{width:540.527782pt;}
.fs4{font-size:29.874477pt;}
.fs0{font-size:33.260251pt;}
.fs3{font-size:39.832636pt;}
.fs2{font-size:46.405021pt;}
.fs1{font-size:66.321339pt;}
.y1c{bottom:69.306947pt;}
.y1b{bottom:69.387067pt;}
.y1a{bottom:106.346640pt;}
.y19{bottom:130.346640pt;}
.y18{bottom:154.346640pt;}
.y17{bottom:178.346640pt;}
.y16{bottom:202.346640pt;}
.y42{bottom:216.907067pt;}
.y15{bottom:221.387040pt;}
.y14{bottom:234.667507pt;}
.y41{bottom:239.867067pt;}
.y13{bottom:248.027053pt;}
.y40{bottom:263.867067pt;}
.y12{bottom:264.907067pt;}
.y11{bottom:288.826987pt;}
.y3f{bottom:289.307067pt;}
.y3e{bottom:311.866987pt;}
.y10{bottom:312.907067pt;}
.y3d{bottom:335.947067pt;}
.yf{bottom:336.907067pt;}
.y1d{bottom:353.333333pt;}
.ye{bottom:360.907067pt;}
.y3c{bottom:362.827067pt;}
.y3b{bottom:362.907187pt;}
.yd{bottom:384.826987pt;}
.y3a{bottom:387.786947pt;}
.y39{bottom:387.867067pt;}
.yc{bottom:408.667080pt;}
.y38{bottom:412.907187pt;}
.yb{bottom:431.705653pt;}
.y37{bottom:437.867067pt;}
.ya{bottom:455.706440pt;}
.y36{bottom:462.907187pt;}
.y9{bottom:479.707253pt;}
.y35{bottom:487.867067pt;}
.y0{bottom:502.000000pt;}
.y8{bottom:502.107053pt;}
.y34{bottom:512.907067pt;}
.y33{bottom:537.867067pt;}
.y32{bottom:562.907067pt;}
.y31{bottom:587.867067pt;}
.y30{bottom:612.907067pt;}
.y2f{bottom:637.947067pt;}
.y2e{bottom:662.907067pt;}
.y2d{bottom:686.667080pt;}
.y2c{bottom:710.667080pt;}
.y7{bottom:719.705400pt;}
.y2b{bottom:734.667080pt;}
.y6{bottom:743.706213pt;}
.y2a{bottom:761.867027pt;}
.y5{bottom:767.707027pt;}
.y29{bottom:786.907120pt;}
.y4{bottom:800.987013pt;}
.y28{bottom:810.907067pt;}
.y27{bottom:835.867147pt;}
.y3{bottom:848.987067pt;}
.y26{bottom:859.867080pt;}
.y25{bottom:883.867027pt;}
.y2{bottom:893.307053pt;}
.y23{bottom:908.667080pt;}
.y24{bottom:908.907640pt;}
.y21{bottom:933.627040pt;}
.y22{bottom:933.787267pt;}
.y20{bottom:958.907067pt;}
.y1f{bottom:983.947027pt;}
.y1e{bottom:1008.667080pt;}
.y1{bottom:1009.947493pt;}
.h8{height:28.470377pt;}
.h9{height:29.247113pt;}
.ha{height:30.732472pt;}
.h2{height:31.697019pt;}
.hc{height:32.561786pt;}
.h7{height:36.805356pt;}
.h5{height:37.960502pt;}
.h6{height:38.239331pt;}
.hd{height:38.996151pt;}
.h4{height:45.430515pt;}
.h3{height:64.928591pt;}
.h1{height:490.000000pt;}
.hb{height:649.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:456.666667pt;}
.w2{width:559.333333pt;}
.w0{width:793.333333pt;}
.xa{left:117.333333pt;}
.x6{left:119.999813pt;}
.x7{left:152.000000pt;}
.x0{left:168.666667pt;}
.x8{left:176.000000pt;}
.x4{left:223.600000pt;}
.xc{left:253.840613pt;}
.x3{left:329.441013pt;}
.x9{left:393.520707pt;}
.x1{left:396.880693pt;}
.xb{left:398.720720pt;}
.x5{left:513.519973pt;}
.x2{left:624.960000pt;}
}
